<?php
namespace Backend\Models;
use Illuminate\Database\Eloquent\Model as Eloquent;
class Password extends Eloquent{
    protected $fillable =[
        'password', 'remember_token'
    ];


    public function group(){
        return $this->belongsTo(Group::class);
    }

}